
.carousel-conferencias{
    background-color: #161d37;
}
.carousel-conferencias-container .fa-chevron-left:before, .fa-chevron-right:before{color:#fff;}
.modal-dialog {
      max-width: 800px;
      margin: 30px auto;
  }



.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}
@media (min-width: 768px) {

    /* show 3 items */
    #carouselConferencias .carousel-inner .active,
    #carouselConferencias .carousel-inner .active + .carousel-item,
    #carouselConferencias .carousel-inner .active + .carousel-item + .carousel-item,
    #carouselConferencias .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item  {
        display: block;
    }
    
    #carouselConferencias .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    #carouselConferencias .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    #carouselConferencias .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
    #carouselConferencias .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
        transition: none;
    }
    
    #carouselConferencias .carousel-inner .carousel-item-next,
    #carouselConferencias .carousel-inner .carousel-item-prev {
      position: relative;
      transform: translate3d(0, 0, 0);
    }
    
    #carouselConferencias .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* left or forward direction */
    #carouselConferencias .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    #carouselConferencias .carousel-item-next.carousel-item-left + .carousel-item,
    #carouselConferencias .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    #carouselConferencias .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
    #carouselConferencias .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    
    /* farthest right hidden item must be abso position for animations */
    #carouselConferencias .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* right or prev direction */
    #carouselConferencias .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    #carouselConferencias .carousel-item-prev.carousel-item-right + .carousel-item,
    #carouselConferencias .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    #carouselConferencias .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
    #carouselConferencias .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }

}
#carouselConferencias .carousel-control-next, #carouselConferencias .carousel-control-prev{width: 2%!important;}